{
    "btn_rename": "Zmień nazwę",
    "text_rename_sensor_control": "Zmiana nazwy sterowania czujnika",
    "btn_create": "Utwórz stronę",
    "text_sensorControlExamples": "np. Motion floor",
    "text_name": "Nazwa",
    "text_flsnb_control": "Konfiguracja n<sup>&#x00d7;</sup>-czujników (WebApp 2016)",
    "text_pir_control": "Wykrywanie ruchu",
    "text_choose_sensor_control_type": "Wybierz typ sterowania czujnikiem.",
    "text_createSensorControl": "Tworzenie sterowania czujnikami",
    "btn_cancel": "Wyjście",
    "btn_delete": "Usuń",
    "h_delete_sensor_control": "Kasowanie sterowania czujnikiem",
    "opt_whenAtLeast": "Gdy co najmniej jedna lampka kontrolna na",
    "opt_sunrise_sunset": "Dzień",
    "opt_sunset_sunrise": "Od zmierzchu do świtu",
    "opt_always": "Zawsze",
    "text_active": "Aktywny",
    "h_pir_settings": "Ustawienia",
    "text_brightness": "Jasność",
    "text_no_motion_detected": "Brak wniosku",
    "text_minutes": "minuty",
    "text_seconds": "Sekundy",
    "text_motion_detected": "Wykrywanie ruchu",
    "text_when": "Kiedy",
    "action_dimm": "Tylko przyciemnione włączone światła",
    "action_on_dimm": "Przyciemnić wszystkie światła",
    "action_off": "Wyłączyć grupę",
    "action_on": "Włącz grupę z ostatnimi ustawieniami",
    "action_none": "Nic nie rób",
    "text_action": "Działanie",
    "li_no_motion_detected": "nie wykryto więcej ruchu",
    "li_motion_detected": "wykryto ruch",
    "h_transitions": "Przejścia",
    "btn_delete_sensor_control": "Kasowanie sterowania czujnikiem",
    "create_sensor_control_info": "Twórz automatyczne sterowanie oświetleniem za pomocą czujników ruchu i jasności.",
    "text_rule": "Dodaj kontrolę",
    "text_sensor_head": "Sterowanie czujnikiem grupy"
}
